---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T18:56:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d4f67bdc-14ad-4730-9415-3d407f2a93b7"
documentDescribes:
- "SPDXRef-Project-Gradle-pipelines.build.gradle"
- "SPDXRef-Project-Unmanaged-ci-jenkins-pipelines-8940e2651c510c3af93bbeb001f740c49c6c868d"
packages:
- SPDXID: "SPDXRef-Project-Gradle-pipelines.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "pipelines/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-ci-jenkins-pipelines-8940e2651c510c3af93bbeb001f740c49c6c868d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ci-jenkins-pipelines"
  summary: "NONE"
  versionInfo: "8940e2651c510c3af93bbeb001f740c49c6c868d"
